.grey-background-container {
  background-color: #f2f2f2c4;
}
body {
  font-family: "Open Sans", sans-serif;
}
.masonry {
  display: flex;
  flex-flow: column;
  flex-wrap: wrap;
  max-height: 900px;
  align-content: space-between;
}
.masonry-brick:first-child {
  margin: 30px 0px 0;
}
.static-block {
  transform: translateZ(0px);
  z-index: 10;
}
a {
  text-decoration: none;
  color: #313131;
}
.container {
  width: 1170px;
  margin: 0 auto;
  font-family: "Open Sans", sans-serif;
}
.top-ribbon {
  display: flex;
  background-color: black;
  justify-content: space-between;
  align-items: center;
}
.top-items {
  display: inline-block;
}
.site-name {
  text-align: right;
  color: #ffffff;
  font-size: 22px;
  font-weight: 700;
  padding-left: 27px;
}
.logo-container {
  width: 178px;
  justify-content: space-between;
  padding-left: 27px;
  display: block;
}
.search-icon {
  background-color: #000000;
  cursor: pointer;
  padding-right: 25px;
}
.header-items {
  display: flex;
  flex-direction: column;
  height: 390px;
  width: 100%;
  position: relative;
  overflow-x: hidden;
  transform-style: inherit;
  z-index: 10;
  overflow-y: hidden;
}
.header-items::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: -50;
  transform-origin: center;
  background-image: url("../images/header-background.png");
  background-position: center;
  background-size: cover;
  transform-style: inherit;
  /*transition: 1s;*/
  transform: translateZ(-5px) scale(2);
}
.navigation-menu {
  display: flex;
  justify-content: center;
}
.navigation-menu-item {
  padding: 25px 35px 25px 0;
}
.last-item {
  padding-right: 0;
}
.navigation-menu-link {
  text-decoration: none;
  color: #ffffff;
  text-transform: uppercase;
}
.navigation-menu a:hover {
  color: #14b9d5;
}
.heading-text {
  padding-top: 163px;
  color: #ffffff;
  font-size: 27px;
  font-weight: 700;
  text-align: center;
}
.top-heading-text {
  padding-top: 163px;
  color: #ffffff;
  font-size: 27px;
  font-weight: 700;
  text-align: center;
}
.heading-buttons {
  padding: 60px 0 74px 0;
  text-align: center;
}
.heading-button {
  display: inline-block;
  padding: 17px 19px;
  background-color: #89ca62;
  color: #ffffff;
  border-radius: 10px;
  font-size: 18px;
  border: none;
}
.heading-buttons button:last-child {
  margin-left: 20px;
  background-color: #14b9d5;
  padding: 17px 30px;
  box-sizing: border-box;
}
.popular-posts {
  padding-bottom: 74px;
}
.main-heading {
  font-size: 27px;
  font-weight: 700;
  color: #18b4cf;
  padding: 50px 0;
  text-align: center;
}
.photo-container {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  background-color: #f2f2f2c4;
}
.item-description {
  font-size: 18px;
  font-weight: 700;
  color: #000000;
  display: block;
  background-color: #ffffff;
  text-align: center;
  padding: 20px 0 20px 0;
}
.left-container {
  height: 671px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  width: 370px;
}
.mid-container {
  display: flex;
  height: 780px;
  flex-direction: column;
  justify-content: space-between;
  width: 370px;
}
.right-container {
  height: 826px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  width: 370px;
}
.most-popular-clientsPart {
  display: flex;
  height: 390px;
  width: 100%;
  background-image: url(../images/parallax-bg.jpeg);
  background-size: cover;
}

.heading-text::after {
  content: "";
  display: block;
  border-bottom: 3px solid #18b4cf;
  width: 60px;
  margin: 0 auto;
  padding-top: 87px;
}
.brands-grids {
  display: grid;
  grid-template-columns: repeat(4, min-content);
  padding: 106px 0 191px 0;
  align-items: center;
  gap: 58px;
  justify-content: center;
}
.photoGallery-grid {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(170px, 1fr));
}
.top-rated-images {
  width: 100%;
}
.hot-news-grid {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-template-rows: 259px 390px 390px 259px;
  row-gap: 44px;
  column-gap: 35px;
  justify-items: left;
}
.hot-news-items1,
.hot-news-items8 {
  grid-column: span 3;
}
.hot-news-items3,
.hot-news-items4,
.hot-news-items5,
.hot-news-items6 {
  grid-column: span 2;
}
.HotNews-FlexBox {
  display: flex;
  background-color: #f9f7f783;
}
.grid-content {
  text-align: right;
  padding: 30px 24px 40px 30px;
}
.edge-sub-heading {
  padding: 14px 0 14px 0;
  text-align: center;
  font-weight: 700;
  font-size: 18px;
}
.sub-heading {
  padding: 14px 27px 15px 0;
  text-align: end;
  font-weight: 700;
  font-size: 18px;
}
.grid-text {
  font-size: 14px;
  font-weight: 500;
  line-height: 21px;
  text-align: end;
}
.grid-items {
  background-color: #fff9f9ef;
}
.site-footer {
  margin-top: 77px;
  background-color: #000000;
}
.copyright {
  padding: 30px 0;
  color: #ffffff;
}
.site-footer-items {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
